echo off
title Virus Protect patch for Windows Vista/7/8/8.1/10
cls
echo ***************************************
echo *  Virus Protect patch Vista/7 a vyssi*
echo ***************************************
echo * Opravny patch pro novejsi Windowsy  *
echo ***************************************
echo Program je nutne spustit jako spravce!
echo Pokud jste tak ucinili, pokracujte livovolnym stiskem klavesy...
pause >nul

if exist %systemroot%/system/neco.txt goto :del
goto :inst

:inst
echo> %systemroot%/system/neco.txt Nemazat, bez tohoto souboru na vasem systemu nepojede Virus Protect antivirus
echo> %systemdrive%/neco.txt Nemazat, bez tohoto souboru na vasem systemu nepojede Virus Protect antivirus
goto :insttest

:insttest
if exist %systemroot%/system/neco.txt goto :instok
goto :err

:instok
echo [  !  ] Uspesne nainstalovano, muzete spustit/restartovat antivirus Virus Protect...
pause>nul
exit


:del
echo [  !  ] Patch je davno ve vasem pc aktivni, chcete-li jej deaktivovat, pokracujte stiskem libovolne klavesy...
pause >nul
del %systemroot%\system\neco.txt >nul
del %systemdrive%\neco.txt >nul
goto :deltest

:deltest
if exist %systemroot%/system/neco.txt goto :err
goto :ok

:err
echo [  !  ] Vyskytla se chyba
echo [  !  ] Spustte soubor "Jako Spravce" a probehne vse bez problemu
pause >nul
exit

:ok
echo [  !  ] Uspesne smazano, libovolnou klavesou ukoncite program...
pause >nul
exit